﻿ /* CSS Document */

body{margin:0px; padding:10px 0px 0px 0px;}

/** table padding for form pages **/
.tab{padding:0px 10px 0px 10px;}

/** bg **/
.head_bg{background-image: url(img/hd_bg.jpg); background-repeat:repeat-x;}
.head_leftbg{background-image: url(img/hd_left_bg.jpg); background-repeat:repeat-x;}
.head_midbg{background-image: url(img/mid_img.jpg); background-repeat:repeat-x;}
.content_bg{background-image: url(img/con_bg.jpg); background-repeat:repeat-x;}
.pro_bg{background-image: url(img/pro_bg.gif); background-repeat:no-repeat;}

.App_Form_Button{background-image: url(img/App_form_button.gif); background-repeat:no-repeat; width:185px; height:50px;}
.App_Guidelines_button{background-image: url(img/App_Guidelines_button.gif); background-repeat:no-repeat; width:185px; height:50px;}
.Prev_Beneficiaries_button{background-image: url(img/Prev_Beneficiaries_button.gif); background-repeat:no-repeat; width:185px; height:50px;}
.Help_button{background-image: url(img/Help_button.gif); background-repeat:no-repeat; width:185px; height:50px;}
.FAQ_button{background-image: url(img/FAQ_button.gif); background-repeat:no-repeat; width:185px; height:50px;}
.Support_button{background-image: url(img/Support_Button.gif); background-repeat:no-repeat; width:185px; height:50px;}
.MidtermForm_button{background-image: url(img/Midterm_Button.gif); background-repeat:no-repeat; width:185px; height:50px;}
.FinalReport_button{background-image: url(img/Final_Report_Button.gif); background-repeat:no-repeat; width:185px; height:50px;}
.Form_Archived_Button{background-image: url(img/archived_bnt.png); background-repeat:no-repeat; width:185px; height:50px;}
.Form_Print_Buttom{background-image: url(img/Print_Application.png); background-repeat:no-repeat; width:185px; height:50px;}

.line_h{background-image: url(img/line_h.gif); background-repeat:repeat-x; height:2px;}
.title_bg{background-image: url(img/title_bg.gif); background-repeat:repeat-x;}

/** login box bg **/
.top_mid{background-image: url(img/bx_top_mid.gif); background-repeat:repeat-x;}
.bot_mid{background-image: url(img/bx_bot_mid.gif); background-repeat:repeat-x;}
.left_mid{background-image: url(img/bx_left_mid.gif); background-repeat:repeat-y;}
.right_mid{background-image: url(img/bx_right_mid.gif); background-repeat:repeat-y;}

.round_corner{-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px;}

/** headings **/
h1{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:40px; color:#9a6333; font-weight:normal; line-height:15px; margin:0px;}
h2{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:26px; color:#005ea0; font-weight:normal; padding-left:10px; line-height:10px;}
h3{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:26px; color:#56423b; font-weight:normal; margin:0px;}
h4{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:16px; color:#e1d7af; font-weight:normal; line-height:5px; margin:0px;}

/** text **/
p{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:normal; padding-left:10px; text-align:justify;}

.text1{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#cdbfba; font-weight:normal;}
.text2{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; color:#333333; font-weight:normal;}
.text3{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#3f3f3f; font-weight:normal;}
.text4{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#7c7c7c; font-weight:normal;}
.text5{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#333333; font-weight:normal;}
.text6{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#2d2d2d; font-weight:normal;}
.text7{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ae3d00; font-weight:normal; text-align:justify;}
.text8{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#b75f2f; font-weight:normal;}
.text9{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#b75f2f; font-weight:normal;}
.text10{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#f85232; font-weight:normal;}
.text11{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:11px; color:#c0c0c0; font-weight:normal; text-decoration:none;}
.text12{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#ffffff; padding:5px 0px 5px 10px; font-weight:normal;}
.text13{font-family: Arial,Verdana, Helvetica, sans-serif; font-size:33px; color:#cdbfba; font-weight:normal; line-height:40px;}
.Brown_Large_Text{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:26px; color:#56423b; font-weight:normal; margin:0px;}

.textGreenMessage{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#009b12; font-weight:bold;}
.textRedMessage{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#EA2231; font-weight:bold;}
.textYellowMessage{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFAE07; font-weight:bold;}

/** input field **/
input.textbox{width:140px; height:20px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:normal; padding:2px; margin:0px;}
input.textbox2{width:250px; height:20px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:normal; padding:2px; margin:0px; border:1px solid #ababab;}
input.textbox3{font-family:Arial, Helvetica, sans-serif; font-size:14px; width:160px; height:20px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:normal; padding:2px; margin:0px; border:1px solid #ababab;}
input.textbox4{font-family:Arial, Helvetica, sans-serif; font-size:14px; width:310px; height:20px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:normal; padding:2px; margin:0px; border:1px solid #ababab;}
input.textbox5{font-family:Arial, Helvetica, sans-serif; font-size:14px; width:100px; height:20px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:normal; padding:2px; margin:0px; border:1px solid #ababab;}
input.textbox6{font-family:Arial, Helvetica, sans-serif; font-size:14px; width:80px; height:20px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:normal; padding:2px; margin:0px; border:1px solid #ababab; direction:rtl;}


textarea{width:250px; height:50px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:normal; padding:2px; margin:0px; border:1px solid #ababab;}
textarea.area1{width:310px; height:50px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:normal; padding:2px; margin:0px; border:1px solid #ababab;}
textarea.area2{width:500px; height:50px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:normal; padding:2px; margin:0px; border:1px solid #ababab;}
textarea.area3{width:740px; height:125px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:normal; padding:2px; margin:0px; border:1px solid #ababab;}


/** links **/
a.link1{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#c0c0c0; font-weight:normal; text-decoration:none;}/** Change password  |  Logout **/
a:hover.link1{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#c0c0c0; font-weight:normal; text-decoration:underline;}

a.link2{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:16px; color:#ae3d00; font-weight:normal; text-decoration:none;}
a:hover.link2{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:16px; color:#ae3d00; font-weight:normal; text-decoration:underline;}

a.link3{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:11px; color:#c40f0f; font-weight:normal; text-decoration:none;}
a:hover.link3{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:11px; color:#c40f0f; font-weight:normal; text-decoration:underline;}

a.link4{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:16px; color:#282828; font-weight:normal; text-decoration:none;}/** left buttons **/
a:hover.link4{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:16px; color:#282828; font-weight:normal; text-decoration:none;}
.bt{ padding-left:40px;}

a.link5{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#2c68b3; font-weight:normal; text-decoration:none;}
a:hover.link5{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#c40f0f; font-weight:normal; text-decoration:underline;}

a.link6{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#424242; font-weight:normal; text-decoration:none;}
a:hover.link6{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#c40f0f; font-weight:normal; text-decoration:underline;}

a.link7{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:11px; color:#c0c0c0; font-weight:normal; text-decoration:none;}/** Language **/
a:hover.link7{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:11px; color:#c0c0c0; font-weight:normal; text-decoration:underline;}
.link7_current{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:11px; color:#c0c0c0; font-weight:normal; text-decoration:underline;}

a.link8{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#0a61bd; font-weight:normal; text-decoration:none; padding:5px 13px 15px 13px; margin-left:20px; background-position:center;} /** Form A... tabs **/
a:hover.link8{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:normal; text-decoration:none; background-image:url(img/tab_on.gif); background-repeat:no-repeat; padding:5px 13px 15px 13px; background-position:center;}
.link8_current{font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:normal; text-decoration:none; background-image:url(img/tab_on.gif); background-repeat:no-repeat; padding:5px 13px 15px 13px; margin-left:20px; background-position:center;}

a.link9{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#333333; font-weight:normal; text-decoration:none;}
a:hover.link9{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#333333; font-weight:normal; text-decoration:none;}


a.link10{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#7c7c7c; font-weight:normal; text-decoration:none}
a:hover.link10{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; color:#7c7c7c; font-weight:normal; text-decoration:underline;}

.Div_Grey_Border{ border:solid 1px #ababab; width:100%; background-color:White;}
.Transpernt_Form_Textbox{width:94%; border-width:0; margin:5px 5px 5px 5px;}
.Transpernt_Slim_Textbox{width:97%; border-width:0; margin:3px 3px 3px 3px;}
.Transpernt_Slim_DropDown{width:97%; border-width:0; margin:3px 3px 3px 3px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-family: Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#333333; font-weight:normal;}

.Div_Red_Message{ border:solid 1px #dd3c10; background-color:#ffebe8; color:#5a5694;  width:100%;  text-align:center; vertical-align:middle;}
.Div_Green_Message{ border:solid 1px #68a64c; background-color:#def4d4; color:#5a5694;  width:100%; text-align:center; vertical-align:middle;}
.Div_Blue_Message{ border:solid 1px #6490e7; background-color:#c0ceeb; color:#5a5694;  width:100%; text-align:center; vertical-align:middle;}
.Inner_Form_Title{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#212f5b;}
.Inner_Form_Text{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#212f5b;}


/** Lists **/
ul{	
	margin-left:20px;
	padding-left: 0px;
	list-style: none; 
	padding-right:2px;	
}
li{	
	padding-left:12px; 
	margin-bottom:9px;
	background-image:url(img/bullet2.gif);
	background-repeat: no-repeat;
	background-position: 0.1em;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:13px; 
}
.normal_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1d5cb1;
	text-decoration: none;
}
.vsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #888888;
	text-decoration: none;
	font-style: italic;
}


.textGreenMessage{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#009b12; font-weight:bold;}
.textRedMessage{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#EA2231; font-weight:bold;}
.textYellowMessage{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFAE07; font-weight:bold;}

.textGreenMessage1{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#009b12; }
.textRedMessage1{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#EA2231; }
.textYellowMessage1{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FFAE07;}


/***************************************************************** Start style vijay ***************************************************************************/

/* ---------->>> jtip <<<---------------------------------------------------------------*/

#JT_arrow_left{
	background-image: url(img/arrow_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	left:-12px;
	height:23px;
	width:10px;
    top:-3px;
}

#JT_arrow_right{
	background-image: url(img/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	height:23px;
	width:11px;
    top:-2px;
}

#JT {
	position: absolute;
	z-index:100;
	border: 2px solid #CCCCCC;
	background-color: #fff;
}

#JT_copy{
	padding:10px 10px 10px 10px;
	color:#333333;
}

.JT_loader{
	background-image: url(img/loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width:100%;
	height:12px;
}

#JT_close_left{
	background-color: #E7DFDC;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-weight:bold;
}

#JT_close_right{
	background-color: #E7DFDC;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-weight:bold;
}

#JT_copy p{
margin:3px 0;
}

#JT_copy img{
	padding: 1px;
	border: 1px solid #CCCCCC;
}

.jTip{
cursor:help;
}
a:link1 {color: #CC6633;font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#ae3d00; font-weight:normal; text-align:justify;}

/***************************************************************** End style vijay ***************************************************************************/


.expstickybar{
position:fixed;
/*color: white;*/
padding: 0px;
right:0; /*horizontally center bar in window*/
/*left:0; /*horizontally center bar in window*/
visibility:hidden;
background-color:#e1f7c2; 
z-index: 10000;
width:143px; /*set width of bar to width of entire window*/
font-weight:bold;
}

.expstickybar a{
color: white;
}

/* ----------------------------------------------------------------- Step Style By Vijay  START ------------------------------------------------------------------------------*/
 
/* CSS Document */
.steps {
	height: 20px;
	width: 100%;
}
.steps ul {
	 
	width: 100%;
	padding: 0px;
	margin: 0px;
	border:0px solid red;
	list-style-type: none;
}
.steps ul li 
{
	
	 padding-bottom:0px;
	margin-bottom:0px;
	display: block;
	float: left;
	padding: 5px 30px 25px 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #36C;
	background:url(img/norm-bg.png) bottom repeat-x;
}
.steps ul li a 
{
	 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #36C;
	text-decoration:none;
	
}
.steps ul li.active 
{
	
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #36C;
	text-decoration:none;
	background:url(img/active-bg.png) bottom repeat-x;
}
.steps ul li.comp 
{
	
 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #36C;
	text-decoration:none;
	background:url(img/comp-bg.png) bottom repeat-x;
}
/* ----------------------------------------------------------------- Step Style By Vijay  END ------------------------------------------------------------------------------*/

#search_bar {
    background: url("img/search_bar.gif") no-repeat scroll 0 0 transparent;
    height: 69px;
    position: relative;
    text-align: left;
    width: 682px;
}
#search_inner {
margin:0 auto;
position:relative;
width:676px;
}
#search_bar {
	background:url("img/search_bar.gif") no-repeat scroll 0 0 transparent;
	height:69px;
	position:relative;
	text-align:left;
	width:682px;
}
#search_input {
	background:url("img/PDF_Icon.png") no-repeat scroll left center transparent;
	border:0 none;
	font-size:16px;
	height:29px;
	left:24px;
	position:relative;
	top:21px;
	padding-left:40px;
	width:460px;
}
#search_submit {
	background:url("img/search_btn.gif") no-repeat scroll 0 0 transparent;
	height:40px;
	position:absolute;
	right:15px;
	top:15px;
	width:122px;
}

#search_submit.a {
	color:#4A6A90;
	text-decoration:none;
}
#search_example {
	color:#888899;
	font-size:10px;
	text-align:left;

}

 
#search_tabs a {
	
	font-size:34px;
	height:70px;
	padding:12px 0 0 36px;
	position:absolute;
	text-transform:uppercase;
	text-decoration:none;
	border:0px;
	top:-67px;
	width:50%;
	text-align:center;
	outline:none;
}
a .img{ outline:none; }

#search_validator {
	left:0;
}
#search_previewer {
	left:50%;
}
#uploadtable {
	text-align:center;
	padding-top:7em;
	padding-bottom:5em;
}
.file_input_button {
	background-color:#33BB00;
	border-style:solid;
	color:#FFFFFF;
	height:25px;
	left:44px;
	position:relative;
	top:18px;
	width:92px;
}			
.file_input_hidden
{
	font-size: 45px; 
	position: absolute; 
	right: 0px; 
	top: 0px; 
	opacity: 0; 
	filter: alpha(opacity=0); 
	-ms-filter: "alpha(opacity=0)"; 
	-khtml-opacity: 0; 
	-moz-opacity: 0;
	height:40px;
	
}

.uiButton,
.uiButtonSuppressed:active,
.uiButtonSuppressed:focus,

.uiButtonSuppressed:hover
	{
		background:#eee url(img/6svdixne.png) repeat 0 0;
		border:1px solid #999;
		border-bottom-color:#888;
		box-shadow:0 1px 0 rgba(0, 0, 0, .1);
		-moz-box-shadow:0 1px 0 rgba(0, 0, 0, .1);
		-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, .1);
		color:#333;
		cursor:pointer;
		display:-moz-inline-box;
		display:inline-block;
		font-size:11px;
		font-weight:bold;
		line-height:normal !important;
		padding:4px 12px;*padding:6px 12px 4px;*position:relative;
		text-align:center;
		text-decoration:none;
		vertical-align:top;
		white-space:nowrap;		
	}

.uiButton + .uiButton{margin-left:4px}

a.uiButtonMedium{*padding:3px 6px 4px}

.uiButton:hover{text-decoration:none}
.uiButton .img{vertical-align:top}
.uiButtonMedium .img{margin-top:2px;*margin-top:1px;*margin-bottom:-2px}
.uiButtonLarge .img{margin-top:4px;*margin-top:5px}
.uiButton .customimg{margin-top:0;*margin-top:-1px}
.uiButton .uiButtonText,
.uiButton input
{
	background:none;border:0;
	color:#333;
	cursor:pointer;
	display:-moz-inline-box;
	display:inline-block;	
	font-size:15px;
	font-weight:bold;
	margin:0;
	outline:none;*overflow:visible;padding:1px 0 2px;*padding:0;white-space:nowrap;_width:0;
}
.uiButtonSpecial{background-color:#69a74e;background-position:0 -96px;border-color:#3b6e22 #3b6e22 #2c5115;color:#fff}
.uiButtonSpecial:active{background:#609946;border-bottom-color:#3b6e22}

.uiButtonSpecial.uiButtonDisabled,
.uiButtonSpecial.uiButtonDisabled:active{background:#69a74e;border-bottom-color:#3b6e22}
.uiButtonSpecial .uiButtonText,
.uiButtonSpecial input,
.uiButtonConfirm input{color:#fff}




/*------------------------------------------------------------- Start facebox1 design for large grid -----------------------------------------------*/

#facebox1 .b {
  background:url(img/b.png);
 
}

#facebox1 .tl {
  background:url(img/tl.png);
 
}

#facebox1 .tr {
  background:url(img/tr.png);
 
}

#facebox1 .bl {
  background:url(img/bl.png);
 
}

#facebox1 .br {
  background:url(img/br.png);
 
}

#facebox1 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
 
}

#facebox1 .popup {
  position: relative;
}

#facebox1 table {
  border-collapse: collapse;
}

#facebox1 td {
  border-bottom: 0;
  padding: 0;
}

#facebox1 .body {
  padding: 10px;
  background: #fff;
 /* width: 100%;*/
}

#facebox1 .loading {
  text-align: center;
}

#facebox1 .image {
  text-align: center;
}

#facebox1 img {
  border: 0;
  margin: 0;
}

#facebox1 .footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox1 .tl, #facebox1 .tr, #facebox1 .bl, #facebox1 .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox1_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;

}

.facebox1_hide {
  z-index:-100;
}

.facebox1_overlayBG {
  background-color: #000;
  z-index: 99;
}

 


/*------------------------------------------------------------------------- END -------------------------------------------------------------------*/
table. box {
    border: 1px solid #e7e7e7;
 
    padding:2px;
    border-collapse: collapse
    }
 
table.box tr td
{
	 text-align:left;
	 vertical-align:top;
    border-top-width: 1px;
    border-bottom-width: 1px;
     border-left-width:1px;
    border-right-width:1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style:solid;
    border-right-style:solid;
    border-top-color: #e7e7e7;
    border-right-color: #e7e7e7;
    border-bottom-color: #e7e7e7;
    border-left-color: #e7e7e7;
    border-collapse: collapse;
   
}

.tab_bord{ border:1px solid #e7e7e7;}

.box_Button{
	height:60px;
	border:0px solid red;
	margin:0 0;
	padding:0;
	float:left;
	text-decoration:none;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	cursor:pointer;
}
.box_Button a{
	margin:0px;
	padding:0px;
	
}
.btn1{
	background:url(img/box_left.png) no-repeat 0 0;
	margin:0 0;
	height:41px;
	float:left;
	padding:20px 0 0 60px;
	
}
.btn3{
	background:url(img/box_right.png) no-repeat 0 0;
	margin:0 0;
	padding:0;
	width:14px;
	height:61px;
	float:left;

}